<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Friend List</title>
        <style>
            table {
              border-collapse: collapse;
              width: 70%;
            }

            td, th {
              border: 1px solid #dddddd;
              text-align: left;
              padding: 8px;
            }

            tr {
              background-color: #dddddd;
            }
            .button {
              font: bold 11px Arial;
              text-decoration: none;
              background-color: #dddddd;
              color: #333333;
              padding: 10px 15px 10px 15px;
              border-top: 1px solid #CCCCCC;
              border-right: 1px solid #333333;
              border-bottom: 1px solid #333333;
              border-left: 1px solid #CCCCCC;
            }
        </style>
    </head>
    <body style="background: RGB(240,128,128);">
        <h1 style="text-align: center">DAFTAR TEMAN</h1>
        <center><a href="http://localhost:8000/lab-3/add" class="button">Add Friend</a></center>
        <br><br>
        <center>
            <table>
                <tr style="background-color: RGB(205,92,92)">
                    <th>Name</th>
                    <th>NPM</th>
                    <th>DOB</th>
                </tr>
                {% for friend in friends %}
                <tr>
                    <td> {{ friend.name }} </td>
                    <td> {{ friend.npm }} </td>
                    <td> {{ friend.age }} </td>
                </tr>
                {% endfor %}
            </table>
        </center>
    </body>
</html>